[class="tid-icon"] {
  font-family: 'TID-Icon-Set';
  font-style: normal;
  font-weight: normal;
}

[class="icon-tid-button-arrow"] {
  line-height: 1.3em;
}

.icon-tid-zoom {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;&nbsp;');
}
.icon-tid-tick {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;&nbsp;');
}
.icon-tid-star {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;&nbsp;');
}
.icon-tid-snow {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;&nbsp;');
}
.icon-tid-right-arrow {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;&nbsp;');
}
.icon-tid-open-doc {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;&nbsp;');
}
.icon-tid-menutail-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;&nbsp;');
}
.icon-tid-menu {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;&nbsp;');
}
.icon-tid-luggage {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;&nbsp;');
}
.icon-tid-lock {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;&nbsp;');
}
.icon-tid-left-arrow {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;&nbsp;');
}
.icon-tid-info {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;&nbsp;');
}
.icon-tid-half-star {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;&nbsp;');
}
.icon-tid-excess {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;&nbsp;');
}
.icon-tid-email {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;&nbsp;');
}
.icon-tid-down-arrow {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;&nbsp;');
}
.icon-tid-cross {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;&nbsp;');
}
.icon-tid-charity {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;&nbsp;');
}
.icon-tid-car {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;&nbsp;');
}
.icon-tid-calendar {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;&nbsp;');
}
.icon-tid-button-arrow {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;&nbsp;');
}
.icon-tid-alert {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;&nbsp;');
}
.icon-tid-promo {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;&nbsp;');
}
.icon-tid-question {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;&nbsp;');
}
.icon-tid-facebook {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;&nbsp;');
}
.icon-tid-twitter {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;&nbsp;');
}
